SUF_SECONDS=秒
SOPT_NODATA=中斷並且續傳如果沒有數據接收到超過
SWND_QUEUE=隊列窗口
SEXPORTMBRD=輸出標記到剪貼板
STRANSQ=傳輸隊列
SHOTKEY=熱鍵
SHOTKEYMGR=熱鍵管理器
SDES_DIRF=當啟用目錄和文件過濾的時候 $\n  只有符合列表中的文件和目錄才會在窗口中被顯示
SDES_PRIO=符合優先列表的目錄和文件 $\n  在加入到隊列的時候 $\n  會自動排到隊列最前面
SDES_HLIGHT=當目錄和文件名符合高亮列表的條件 $\n  就可以在遠程和本地窗口使用設定的顏色來顯示條目
SDES_SKIP=當目錄或者文件符合忽略列表的條件 $\n  這個目錄(文件)就不會被傳輸 $\n  自動模式是指子目錄傳輸或使用腳本傳輸 $\n  手動模式是指手動選擇文件傳輸
SDES_ASCII=在自動傳輸模式下 $\n  當文件擴展名符合列表中的擴展名 $\n  會自動使用文本模式進行傳輸 
SOPT_LAYOUT=窗口布局
SUPDNOW=要重啟UltraFXP進行升級嗎?
SAPPLY_SUBF=應用到子目錄和文件
SFULLPATH=本地窗口欄顯示完整路徑
SSITE_IDENT=認証
SSITE_XDUPEEX=當XDUPE沒有返回DUPE列表時刷新
SWND_LOCAL=本地
SWND_REMOTE=遠程
SUF_SORT=排序
SUF_THREAD=線程模式
SUF_CUT=剪切(&T)
SCLEAR_HIS=清除歷史記錄
SUF_PASTE=粘貼(&P)
SROWSEL=本地/遠程/隊列 窗口使用行選擇模式
SINCDMSK=子目錄名必須包含
SINCFMSK=子文件名必須包含
SOWIFNOTR=如果續傳失敗就自動覆蓋文件
SSEL_DNDIR=選擇下載到哪個目錄
STRAN_FILTER=傳輸隊列的時候使用過濾
SQUEUETO=加入隊列到
STRANSTO=傳輸到
SFXP_REFRESH=傳輸並且重複 %d 次
SFAST_MENU=快速訪問
S_ASK_MD5=確定要校驗 MD5 文件嗎?
SASKLOGIN=連接到 %s ?
SOPT_NONEST=不創建和父目錄同名的子目錄
SOPT_SKIPMORESFV=如果文件夾裡面有多個SFV文件就全部忽略這些SFV
SOPT_DELSNDSFV=同一個目錄只允許傳輸一個SFV文件
SOPT_REFTOPITEM=當刷新的時候保持頂部文件夾位置
SCMPSEL=選擇沒有匹配的文件
SCMPNOEXT=忽略文件擴展名
SNATIP=(重定向到 %s)
SOPT_LOG=記錄緩沖區的行數
SOPT_QFTRY=當隊列傳輸完畢后，重試所有失敗的傳輸
SOPT_PASVP=使用被動模式
SOPT_LIVE=啟動以后檢查新版本
SMSG_TRANS=%s %s位元組/%s(s)/%s千位元組每秒
SMSG_DELCON=確定要刪除當前的容器嗎?
SOPT_CMFDELC=當刪除一個非空的容器的時候
SEXP_NOFILE=只輸出目錄
SEXP_SIZE=輸出 目錄/文件 大小
SOPT_NOOP=傳輸的過程中發送NOOP指令
SUF_AUTOURL=生成自動增加的URL列表
SOPT_MULTI=不允許同時營運多個UltraFXP的窗口
SOPT_LPATH=自動保存站台的本地路徑
STAB_TOP=分頁顯示在頂部
SBTN_ENABLE=啟用
SMSG_RESTART=請重新啟動UltraFXP使改動生效!
SUF_MSG_CLOSEW=確定要關機嗎?
SOPT_CFMOS=當關機的時候
S_TAB_CON=容器分頁模式
S_ASK_SFV=確定要開始校驗SFV文件嗎?
SUF_BTN_RUNALL=全部營運
SSITE_LAT=最新的訪問時間
SOPT_CFMEXIT=當關閉 UltraFXP 的時候
SBTN_SELALL=全選(&A)
SOPT_UCACHE=更新正在傳輸目錄的緩存
SSRV_CACHE=LIST (從緩存中讀取)
SOPT_CACHE=緩存FTP目錄
SQ_DELSWITCH=手動切換伺服器的時候清除隊列
SSITE_TRIM=去掉目錄前面的空格
SFTP_FDATE=修改FTP文件的日期屬性
SQ_DELALLF=清除所有失敗的傳輸
SQ_MARKSELF=把選擇的傳輸標記為失敗
SSITE_PBSZ=SSL 驗証后馬上發送 PBSZ 0
SOPT_ROLLDN=當文件下載續傳的時候回滾
SUF_SRV_RCONNECT=重試 %d: 連接到 %s
SINVERT_SEL=反向選擇
SOPT_SIZE=文件大小顯示模式
SOPT_SIZE_D=動態
STB_AVAIL=可用工具欄按鈕
STB_CUR=當前工具欄按鈕
SBTN_LOADALL=全部載入(&A)
SSITE_COPY=複製站台
STB_TOOL=工具欄
STB_MMENU=主菜單
SUF_TRIAL=還可以試用 %d 天
STHEME=風格(&M)
SQUEUE_FAIL=傳輸失敗
SLATESTAT=本次啟動的狀態統計|一共上傳 %sM|一共下載 %sM|一共 FXP %sM
SMENU_CONTAINER=容器(&N)
STAB_OPT=選項
SLOCK_TOTRAY=鎖定到系統托盤
SPS_DELOK=密碼已經清空
SPS_EDTOK=密碼修改完畢
SPS_NEWOK=密碼已經創建
SPS_ASKDEL=確定要刪除保護密碼嗎?
SPS_LOGIN=請輸入登錄密碼
SPS_PASS=密碼
SPS_CREATE=創建密碼
SPS_DEL=刪除密碼
SPS_EDIT=編輯密碼
SPS_OLDPS=舊密碼
SPS_NEWPS=新密碼
SPS_RETYPE=確認密碼
SPS_INVALID=無效密碼
SHINT_UNKNOW=Unknown
SHINT_RUN=[%src%] %tranfertype% [%des%] / "%filename%" / %filezie%位元組 / %filespeed% / %transtime%
SHINT_IDLE=空閑: [%s]
SHINT_TITLE=UltraFXP 當前狀態
SNODE_QC=快速連接站台
SNODE_NC=常規站台
SOPT_ALLOWLIST=允許列表
SOPT_GRID=文件窗口顯示網格線
SSRV_NOSPACE=沒有硬碟空間
SMAIN_RELOGIN=重新連接到: %s
SQC_PASV=快速連接 (被動模式)
SQC_PORT=快速連接 (主動模式)
SOPT_NOEMTDIR=傳輸的時候不保留空目錄
SOPT_SIZEFWND=自動設置本地遠程窗口的列寬
SOPT_SIZEQWND=自動設置隊列窗口的列寬
SOPT_AUTOHDLNAT=自動處理NAT類型的FTP伺服器
SNOPASV_FXPSRC=作為FXP源站台的時候不使用PASV
SPASV_FXPTARGET=作為FXP目的站台的時候使用PASV
SOPT_DISKFREE=保持磁片空間至少有
SUF_BTN_EXPORT=輸出(&E)
SIMP_NEED_MERGE=合並以前的內容?
SUF_BTN_IMPORT=導入(&I)
STB_RESET=恢複缺省值
STB_CUSTOM=自定義工具欄
STB_SPLIT=分隔條
STB_LOGIN=連接/斷開
STB_BOOKMARK=書簽
STB_PARENTDIR=上一級目錄
STB_ABORT=中斷傳輸
STB_QUEUE=啟動/停止 隊列
STB_REFRESH=刷新目錄
STB_COMPARE=比較文件夾
STB_TRANSFER=傳輸選擇的文檔
STB_SERVER=切換伺服器
STB_SWITCH=切換 本地/遠程 窗口
SOPT_UPDN_ACITVE=使用主動模式來上傳下載
SISIN_FILTER=是否在過濾范圍?
SUF_COPY=複製(&C)
SUF_LOG_HSCROLL=水準滾動條
SUF_TAB_CONTAINER=容器也使用分頁模式
SUF_WND_QUEUE=隊列
SUF_WND_LOG=FTP 記錄
SUF_WND_TRANS=傳輸記錄
SUF_TABBED=分頁
SUF_ENEEDRESTART=(#)表示需要重新啟動程式才生效
SUF_BTN_CLEAR=清除(&O)
SUF_BTN_QUERY=查詢(&Q)
SSITE_JUMP=跳轉
SSITE_TEST=測試
SSITE_DEFAULT=缺省設置
SSITE_QUERY=站台查詢
SMAIN_PARENTRDIR_HINT=上一級目錄(右擊 回到根目錄)
SOPT_POS_TOOBAR=工具欄的位置
SOPT_POS_LOGWND=狀態記錄窗口的位置
SUF_TOP=頂部
SUF_LEFT=左邊
SUF_RIGHT=右邊
SUF_BOTTOM=底部
SOPT_SORTDLINK=對目錄和鏈接目錄分開排序
SOCK_INVAL=無效參數
SOCK_SHUTDOWN=套接字關閉后不能發送
SOCK_NOTCONN=套接字 沒有連接
SOCK_ISCONN=套接字 已經連接
SOCK_PROCLIM=太多的進程
SOCK_ADDRNOTAVAIL=無法獲取請求的位址
SOCK_CONNABORTED=軟體導致連接中斷
SOCK_HOSTDOWN=主機已經當機
SOCK_ACCES=沒有權限
SOCK_FAULT=錯誤的位址
SOCK_DISCON=連接斷開
SOCK_NOBUFS=沒有緩沖區空間
SOCK_NETDOWN=網路已經斷開
SOCK_WSAEINTR=系統調用被中斷
SOCK_NOTINITIALISED=Winsock 沒有初始化
SOCK_NO_RECOVERY=不可恢複的錯誤
SOCK_ADDRINUSE=位址已經被使用
SFE_DLG_TITLES=文件存在 [%s]
SOPT_AUTORENAME=自動重命名
SOPT_AUTOASK=(詢問)
SQUEUE_UP=上傳
SQUEUE_DN=下載
SQUEUE_FXP=FXP
SQUEUE_MIRC=傳輸完成: [%tranfertype%] 從 [%src%] 到 [%des%] 文件名 [%filename%]  大小 [%filezie%位元組] 使用 [%transtime%秒] 速度[%filespeed%千位元組/秒] 還需要 %timeleft%秒 已經完成 %percent%
SFIND_ZERO=設置為 0 意味無限製
SERR_FINDNAME=請輸入要查詢的文件名
SERR_FINDDIR=錯誤的FTP查詢路徑
SUF_BYTE=位元組
SUF_KBYTE=千 位元組
SUF_MBYTE=M 位元組
SFILEDATEF=文件日期從
SFILEDATET=到
SFILEDATEOLD=文件日期不小于
SCPR_SAME=等于
SCPR_SMALL=小于
SCPR_BIG=大于
SFIND_DAY=天
SFIND_WEEK=星期
SFIND_MONTH=月
SFIND_YEAR=年
SFIND_FILEIN=所在文件夾
SFIND_SEARCH=查找文件
SFIND_SEARCHI=在以下目錄中查找
SFIND_TYPEBOTH=目錄和文件
SFIND_TYPEDIR=目錄
SFIND_TYPEFILE=文件
SFIND_FSIZE=文件大小
SUF_BTN_STOP=停止(&T)
SBTN_BSEARCH=查找(&S)
SMAIN_FTPFIND=在FTP伺服器上查找文件
SMAIN_FTPFINDC=在 [%s] 上查找文件
SBIND_LOCAL=綁定本地IP位址到
SHINT_TASKM=任務管理窗口
S_ZERODISABLE=設置為零的時候表示禁用
SOPT_STOPANTIAF=停止發送防止被踢的指令當超過
SUF_YES=是
SUF_NO=否
SUF_AUTO_DECT=(自動檢測)
SUF_DEFAULT=(缺省設置)
SSITE_ADV=高級
SFE_DLG_TITLE=確認文件替換
SFE_DLG_PROMT=這個文件夾已經包含了相同的文件
SFE_DLG_PMTA=你確定要替換現存的文件
SFE_DES_SIZE=%s 位元組
SFE_DLG_PMTB=使用當前的這個文件?
SFE_BTN_OW=覆蓋
SFE_BTN_OW_A=全部覆蓋
SFE_BTN_RS=續傳
SFE_BTN_RS_A=全部續傳
SFE_BTN_SK=忽略
SFE_BTN_SK_A=全部忽略
SFE_BTN_RN=重命名
SFE_BTN_CANCEL=取消
SFE_BTN_GC=全局設置
SFE_BTN_FC=站台設置
SER_BAD_PASV=(錯誤的PASV回複)
SOPT_DBL_NOTHING=(無動作)
SOPT_DBL_QUEUE=加入隊列
SOPT_DBL_TRANS=開始傳輸
SOPT_DBL_VIEW=查看文件
SOPT_DBL_EDIT=編輯文件
SOPT_DBL_EXEC=營運文件
SOPT_DBL_ONRF=當在遠程文件上雙擊的時候
SOPT_DBL_ONLF=當在本地文件上雙擊的時候
SFXP_REVERSE=(啟用反向FXP)
SMODE_TRANSFER=傳輸模式
SMODE_AUTO=自動處理
SMODE_ASCII=文本模式
SMODE_BIN=二進製模式
SSITE_BROWSE=瀏覽站台
STRAY_REST=恢複主窗口
SSITE_RESUME=續傳支持
SUF_CLIPBOARD=剪貼板
SUF_MONCLIP=監視剪貼板
SUF_AUTOTRANS=自動傳輸
SUG_DOWNOK=新版本下載完畢
SUG_DOWNF=下載新版本失敗
SUG_BEGIND=開始下載新版本
SUG_NOLINK=無法得到遠程下載路徑
SUG_NOINFO=無法取得新版本訊息
SUG_LOGIN=客戶號 %s 成功登錄
SUG_LOGINF=客戶號 %s 登錄失敗
SUG_LOGINB=客戶號 %s 開始登錄
SUG_UPGRADE=升級
SUG_LICID=客戶號
SUG_LICIDS=客戶號 %s
SUG_STATUS=升級進度
SUF_FILES=%d 個文件/目錄
SCOPYTO=複製 %s 到
SMOVETO=移動/重命名 %s 到
SIDENT_FROM=認証請求來自
SEVT_SCRIPT=營運腳本的時候
SEXPORTCLIPBRD=輸出到剪貼板
SMARK_LIST=標記列表
SMARK_CLEAR=清除所有標記
SMARK_SELECT=選擇所有標記項
SMARK_MARK=標記/取消標記
SQ_EDIT=編輯隊列
SQ_SRCSITE=源站點
SQ_SRCPATH=源路徑
SQ_SRCFILE=源文件
SQ_DESSITE=目標站點
SQ_DESPATH=目標路徑
SQ_DESFILE=目標文件
SUF_FTPSPACESTR=[%s] FTP 空間使用: %d 個文件夾, %d 個文件, 共 %s 位元組
SUF_FTPSPACE=統計FTP的空間使用
S_INDENTSTR=縮進表示符號
SUF_LEVEL=子目錄深度
SMAIN_DIRLIST=輸出FTP目錄列表
SUF_USECRC=下載的時候自動校驗SFV
SUF_ENEEDRELOGIN=(*)表示需要站台重新連接才生效
SUF_ROW=行
SOPT_SITEROW=分割快速連接站台菜單每隔
SONTRANSDONE=當傳輸完成時
SONTRANSDIDLE=停留在站台上
SONTRANSLOGOUT=斷開站台連接
SMAINHELP=幫助文件
SOPT_FSHTRAY=有傳輸的時候閃爍托盤圖標
SMART_CHAIN=智能的 UF_ChainFXPDIR
SUF_DELIP=刪除選擇的IP
SUF_BROWSE=瀏覽文件和目錄
SUF_RESUME=續傳
SUF_FEXIST=文件存在
SUF_OVERW=覆蓋
SOPT_TIMEOUT=超時
SEDTDIRFILT=目錄/文件 過濾
SDUSEDIRFILT=不使用過濾
SDIRFILTER=過濾
SDIRECTORY=目錄
SUF_VRAWDIR=查看raw目錄格式
SUF_MOVET=移動到頂部
SUF_MOVEB=移動到底部
SUF_MOVEU=向上移動
SUF_MOVED=向下移動
SOPT_SXDUPE=顯示XDUPE記錄
SMAIN_TSTAT=狀態統計
STOTALSTAT=從 %s 開始的統計結果|一共上傳 %sM, 平均 %sM/天|一共下載 %sM, 平均 %sM/天|一共 FXP %sM, 平均 %sM/天
SUF_SAVEPATH=保存路徑
SUF_SEARCH=查找
SUF_HIGHLIGHT=高亮
SUF_MOVE=移動
SUF_MSG_MOVE=移動選定的對象嗎?
SUF_TOTRAY=最小化到系統托盤
SUF_SAVEQUEUE=保存隊列
SUF_LOADQUEUE=加載隊列
SUF_READ=讀取
SUF_WRITE=寫入
SUF_EXECUTE=更改
SUF_OWNER=擁有者
SUF_GROUP=組
SUF_PUBLIC=公共
SUF_BUY=在線購買
SUF_WEB=UltraFXP 網站
SUF_EMAIL=郵件支持
SUF_FORUM=UltraFXP 論壇
SUF_UNKNOWN=未知
SUF_MONTH=月
SUF_M1=一月
SUF_M2=二月
SUF_M3=三月
SUF_M4=四月
SUF_M5=五月
SUF_M6=六月
SUF_M7=七月
SUF_M8=八月
SUF_M9=九月
SUF_M10=十月
SUF_M11=十一月
SUF_M12=十二月
SUF_DAY1=星期天
SUF_DAY2=星期一
SUF_DAY3=星期二
SUF_DAY4=星期三
SUF_DAY5=星期四
SUF_DAY6=星期五
SUF_DAY7=星期六
SUF_WEEK=星期
SUF_ATDAY=在第
SUF_IS_NEWVER=你現下使用的UltraFXP已經是最新的版本了
SUF_DLNEWVER=下載新版本
SUF_NEWVER_DONE=新版本的UltraFXP 下載完畢:
SUF_NEWVERSION=檢測到 UltraFXP 的新版本:
SUF_DL_NEWVER=開始下載UltraFXP的新版本
SUF_NEWVER_FAIL=下載UltraFXP的新版本失敗!
SUF_FAILED=失敗
SUF_SORT_ASC=升序
SUF_SORT_DES=降序
SUF_FONT=字體
SUF_MSG_IDLE=空閑(%s)
SOCK_HOSTUNREACH=沒有到主機的路由
SOCK_TIMEDOUT=連接超時
SOCK_CONNREFUSED=連接被拒絕
SOCK_HOST_NOT_FOUND=主機沒有找到
SOCK_CONNRESET=連接被重置換
SOCK_NETUNREACH=網路沒有接通
SUF_EXCEEDMAXLOGIN=%s 超出最大連接數
SUF_EXCEEDMAXDLLOGIN=%s 超出最大下載連接數
SUF_MSG_IDENTBINDED=開始偵聽 113 端口
SUF_MSG_IDENTNOTBIND=無法綁定 113 端口
SUF_MSG_LISTED=列表完成: 傳輸 %s 位元組 使用 %s秒 (%s千位元組/秒)
SUF_MSG_TRANSFERING=正在傳輸 %s
SUF_MSG_LISTING=正在列表 %d 位元組
SUF_MSG_COMMAND=命令
SMAIN_LOG_CMD=命令輸入窗口
SUF_CONTAINER_STATUS=%d 空閑, %d 活動 (%d 傳輸)
SUF_MSG_LOGINBYPROXY=透過代理 %s:%s
SUF_COLOR=顏色
SUF_SELECT_COLOR=自定義顏色(&S)...
SUF_REMOTE_FOLDER_INFO=%d 個文件夾, %d 個文件, 共 %d 個合計 %s 位元組
SUF_LOCAL_FOLDER_INFO=%d 個文件夾, %d 個文件, 共 %d 個合計 (%s 位元組 / %s 有效)
SUF_MAIN_NOSITETOTEST=沒有站台可以測試!
SUF_MAIN_TESTALLSERVER=測試所有站台的生存狀態
SUF_SITE_EXISTS=抱歉, %s 已經在站台列表裡面了!
SUF_PARENT_DIR=上一級目錄
SUF_MSG_DEL_FILE=確定要刪除所選擇的對象嗎?
SUF_MSG_QUEUETIME=[ 耗時: %s ][ 還需: %s ][ 隊列: %s ]
SUF_SCRIPT_TESTOK=腳本沒有語法錯誤!
SUF_SCRIPT_ERROR=腳本在第%d行,第%d列執行錯誤 "%s"
SUF_SITE_NOT_EXIST=站台 %s 不存在
SUF_MSG_CLOSE=確定要退出UltraFXP嗎?
SUF_INFO_CHANGED=%s 訊息改動過了,你想保存這些改變嗎?
SUF_SRV_CONNECT=連接到 %s
SUF_SRV_CONNECTED=%s 已經連接
SUF_SRV_DISCONNECT=%s 斷開連接
SUF_SRV_RETRY_LOGIN=在%d秒鐘后重新連接 %s
SUF_SRV_ABORT=(用戶中斷)
SUF_NEWGRP=新建組
SUF_NEWCMD=新建命令
SUF_NEWSITE=新建站台
SUF_NAME=名字
SUF_CAPTION=名稱
SUF_EVERY=每隔
SUF_BTN_SAVE=保存(&S)
SUF_BTN_TEST=測試(&T)
SUF_BTN_CLOSE=關閉(&O)
SUF_BTN_RUN=營運(&U)
SUF_BTN_APPLY=應用
SUF_BTN_OK=確定(&O)
SUF_BTN_CANCEL=取消(&C)
SUF_BTN_YES=是(&Y)
SUF_BTN_NO=否(&N)
SUF_BTN_ABORT=中止(&A)
SUF_BTN_RETRY=重試(&R)
SUF_BTN_IGNORE=忽略(&S)
SUF_BTN_ALL=全部
SUF_BTN_NOTOALL=全部不
SUF_BTN_YESTOALL=全部是
SUF_BTN_HELP=幫助
SUF_AC_CLEAR=清除
SUF_WARNING=警告
SUF_ERROR=錯誤
SUF_INFO=提示
SUF_CONFIRM=確認
SUF_BTN_ADD=增加(&A)
SUF_BTN_EDT=編輯(&E)
SUF_BTN_DEL=刪除(&D)
SUF_DAY=天
SUF_HOUR=小時
SUF_MINUTE=分鐘
SUF_SECOND=秒
SUF_SELECTDIR=選擇文件夾
SMAIN_MENU_SITES=站台
SMAIN_AC_SITEMGR=站台管理器
SMAIN_AC_SITEMGR_HINT=顯示站台管理器
SMAIN_MENU_OPTION=選項(&O)
SMAIN_AC_CONFIG=配置 UltraFXP
SMAIN_AC_CONFIG_HINT=配置 UltraFXP
SMAIN_MENU_COMMAND=命令(&C)
SMAIN_AC_EDITCOMMAND=編輯命令
SMAIN_AC_EDITCOMMAND_HINT=用來編輯ftp命令
SMAIN_MENU_TOOLS=工具(&T)
SMAIN_MENU_HELP=幫助(&H)
SMAIN_AC_ABOUT=關于 UltraFXP
SMAIN_AC_ABOUT_HINT=關于 UltraFXP
SMAIN_MENU_EXIT=退出 UltraFXP...
SMAIN_TOOLBAR=快速工具欄
SMAIN_MU_VIEW=視圖(&V)
SMAIN_SITEVIEW=遠程/本地 面板
SMAIN_MENU_EXIT_HINT=退出 UltraFXP
SMAIN_AC_SHOWHIDE_SITELIST=站台連接狀態
SMAIN_AC_SHOWHIDE_SITELIST_HINT=顯示或者隱藏站台連接狀態面板
SMAIN_AC_SHOWLOG=記錄報告
SMAIN_AC_SHOWLOG_HINT=顯示或者隱藏記錄報告面板
SMAIN_AC_NEW_CONTAINER=新建站台容器
SMAIN_AC_NEW_CONTAINER_HINT=新建一個站台容器
SMAIN_AC_DEL_CONTAINER=刪除站台容器
SMAIN_AC_DEL_CONTAINER_HINT=刪除選定的站台容器
SMAIN_AC_IMPORTFFXP=導入 FlashFXP 站點文件...
SMAIN_IP_TRANS=IP 位址翻譯
SMAIN_COL_NAME=名字
SMAIN_COL_SIZE=大小
SMAIN_COL_DATE=日期
SMAIN_COL_ATTR=屬性
SMAIN_COL_CONTAINER=容器
SMAIN_COL_SITE=站台名
SMAIN_COL_ACTION=動作
SMAIN_COL_STATUS=狀態
SMAIN_COL_TARGET=目標
SMAIN_COL_REMARK=備注
SMAIN_AC_SWITCH_SRV=切換伺服器到當前的窗口
SMAIN_AC_CONNECT=連接到ftp伺服器
SMAIN_AC_DISCONNECT=斷開ftp伺服器
SMAIN_AC_REFRESH=刷新
SMAIN_TO_REMOTE=切換到ftp窗口
SMAIN_TO_LOCAL=切換到本地窗口
SMAIN_AC_IDENT_HINT=使用或者停止 IdentD 系統
SMAIN_AC_TRANSFER=傳輸
SMAIN_AC_TRANSFER_HINT=傳輸選擇的文檔
SMAIN_COMPARE_FOLDER=比較文件夾
SMAIN_COMPARE_FOLDER1=僅僅比較文件名字
SMAIN_COMPARE_FOLDER2=比較文件名和大小
SMAIN_LBL_LOCAL=本地
SMAIN_AC_MKD=創建目錄
SMAIN_AC_RMD=刪除
SMAIN_AC_RAW=Raw 窗口
SMAIN_AC_CHMOD=文件權限
SMAIN_AC_QUEUE=加入到列表
SMAIN_AC_CLEARQUEUE=清除全部隊列
SMAIN_BOOKMARK=書簽
SMAIN_BOOKMARK_HINT=書簽
SMAIN_PARENTDIR_HINT=上一級目錄
SMAIN_ABORT_HINT=中斷
SMAIN_COPYDIRNAME1=複製選中的文件夾列表名
SMAIN_AC_TASK=任務
SMAIN_LOG_STATUS=狀態記錄窗口
SMAIN_LOG_REPORT=傳輸/錯誤 記錄窗口
SOPT_TAB_GENEAL=常規
SOPT_EMAIL=郵件
SOPT_DOWNPATH=缺省下載路徑
SOPT_CON_TIMEOUT=連接超時(秒)
SOPT_CON_RETRYCOUNT=連接重試次數
SOPT_CON_DELAY=每次重試間隔(秒)
SOPT_ANTIIDLE=防止被踢
SOPT_REFRESH_PASV=如果PASV失敗就自動刷新
SOPT_ALIVECMD=發送以下命令防止被踢
SOPT_LOGINWHENKICKED=如果被踢就重新連接
SOPT_FILTER=過濾
SOPT_EXT=擴展名
SOPT_FOLDER_SORT=目錄排序模式
SOPT_FILE_SORT=文件排序模式
SSITE_RPATH=遠程路徑
SSITE_LPATH=本地路徑
SSITE_USER=用戶名
SSITE_PASS=密碼
SSITE_IP=IP 位址
SSITE_PORT=端口
SSITE_MAXC=最大連接數
SSITE_MAXDC=最大下載連接數
SSITE_ANONYMOUS=匿名
SSITE_PASV=被動模式
SSITE_IPLIST=IP 列表
SSITE_CONNECT=連接
SSITE_PROXY=代理
SSITE_PROXY_GLOBAL=全局
SSITE_PROXY_BYPASS=不使用
SSITE_PROXY_CUSTOM=自定義
SSITE_STATLIST=使用 "STAT -l" 來列表目錄
SSITE_DISABLE=禁用
SSITE_DATATLS=加密數據通道
SSITE_ANTIIDLE=防止被踢
SOPT_WHENFILEEXIST=如果文件存在
SOPT_WHENUP=當上傳的時候
SOPT_WHENDOWN=當下載的時候
SOPT_WHENFXP=當FXP的時候
SOPT_AUTOSKIP=自動跳過
SOPT_AUTORESUME=自動續傳
SOPT_AUTOOWRITE=自動覆蓋
SOPT_SKIPLIST=忽略列表
SOPT_ASCII=ASCII文件
SOPT_FILEMASK=文件名匹配 (*.*)
SOPT_USESKIPLIST=啟用忽略列表
SOPT_SKIP0BYTE=不傳輸零位元組文件
SOPT_SKIPEMPTYDIR=不傳輸空目錄
SOPT_SKIPUSRDIRTOO=忽略列表對目錄過濾有效
SOPT_PROXYIDENT=代理/防火牆/認証
SOPT_PROXYSRV=代理伺服器
SOPT_PROXYTYPE=代理類型
SOPT_IDENTSRV=認証服務
SOPT_ENABLEIDENT=啟用認証服務
SOPT_IDENTID=用戶名
SOPT_IDENTSYS=系統
SOPT_IDENTLOGIN=僅當連接時候啟動
SOPT_TABMISC=個人喜好
SOPT_ENABLEMIRC=啟用 mIRC 宣告
SOPT_MIRCPREFIX=mIRC 的宣告前綴
SOPT_MAXDLSPEED=限製最大下載速度 ( 千位元組/秒 )
SOPT_MAXUPSPEED=限製最大上傳速度 ( 千位元組/秒 )
SOPT_BIGICON=在本地/遠程窗口的工具欄使用大圖標
SOPT_SKIPMODE=忽略模式
SOPT_SKIPWAUTO=當自動文件傳輸時
SOPT_SKIPWMANU=當手動文件傳輸時
SOPT_SKIPBOTH=全部
SOPT_LISTMODE=目錄列表模式
SOPT_LISTDEF=缺省
SOPT_LISTHID=顯示隱藏文件
SOPT_LISTCUS=自定義
SCMD_SHORTCUT=快捷鍵
SCMD_SYSHOTKEY=系統熱鍵
SCMD_RUNASRIPT=用腳本執行
STASK_ONCE=一次
STASK_DAILY=每天
STASK_WEEKLY=每星期
STASK_MONTHLY=每月
STASK_CONTINUE=持續的
STASK_WHENSTART=當UltraFxp啟動的時候
STASK_NOTRANSFER=當沒有傳輸的時候
STASK_WHATODO=需要做的事情
STASK_WHENTORUN=任務啟動的時間
STASK=任務屬性
STASK_DOSCRIPT=營運腳本
STASK_DOSHUTDOWN=關機
STASK_DOEXIT=退出 UltraFXP
STASK_DOHANGUP=斷開上網連接
STASK_DOQUEUE=營運隊列
STASK_NEW=新建任務
STASK_EDIT=編輯任務
STASK_DISABLE=禁用任務
STASK_ENABLE=啟用任務
STASK_DELETE=刪除任務
STASK_RUN=營運任務
STASK_LASTSTART=上一次啟動時間
STASK_NEXTSTART=下一次啟動時間
STASK_CREATE=創建時間
STASK_DISABLEARUN=完成任務后就禁用
STASK_SCHEDULE=計畫任務
STASK_STARTIME=啟動時間
SUF_QUEUE_DONE=隊列傳輸完畢
SUF_QUEUE_STAT=傳輸 %d 個文件共 %s 位元組,使用%s秒,速度%s千位元組/秒
SUF_QUEUE_SKIP=失敗 %d 文件並忽略 %d 個文件
SUF_SKIP=忽略
STIMESTAMP=時間戳
SUF_RENAME=重命名
SUF_ADD_BM=添加書簽
SUF_EDT_BM=編輯書簽
SMAIN_FTPVIEW=查看文件
SMAIN_PAUSEQUEUE=啟動/暫停 隊列
SOPT_PRIORITY=優先列表
SUF_BTN_MUP=上移(&U)
SUF_BTN_MDN=下移(&W)
SOPT_SAVEQUEUE=自動保存隊列文件
SOPT_LOADQUEUE=當啟動UltraFXP的時候裝載隊列文件
SOPT_KEEPFAILQ=在隊列文件中保持失敗的傳輸
SUF_BTN_LOAD=載入(&L)
SUF_BTN_DELALL=全部刪除
SQ_FILES=隊列文件
SQ_PREVIEW=隊列預覽
SMAIN_MU_QUEUE=隊列(&Q)
SQ_RESTORE=恢複隊列
SQ_RESETALL=重設所有失敗傳輸
SQ_RESETSEL=重設選擇的失敗傳輸
SUF_FIREWALL=防火牆
SUF_MIN=最小
SUF_MAX=最大
SUF_LOCALPORT=限製本地端口范圍
SUF_BINDIP=綁定套結字(Socket)到IP位址
SUF_IPADDR=IP位址
SOPT_LOGNAME=狀態記錄中顯示站名
SR_OLDNAME=舊名字
SR_NEWNAME=新名字
SR_FILENAME=重命名: 文件名
SR_FILEEXT=擴展名
SR_SEARCH=查找/替換
SR_COUNT=計數器
SR_AC_RENAME=多文件重命名
SR_FNAME=[N] 名字
SR_FRANGE=[N#-#] 范圍
SR_FCOUNT=[C] 計數器
SR_FDATE=[D] 日期
SR_FTIME=[T] 時間
SR_ENAME=[E] 擴展名
SR_ERANGE=[E#-#] 范圍
SR_SEAFOR=查找
SR_REPWITH=替換
SR_CSTART=開始于
SR_CSTEP=間隔
SR_CDIGIT=位數
SUF_BTN_START=開始
SUF_BTN_UNDO=撤消
SR_LUPPER=大小寫
SR_SAME=不改變
SR_UPPER=全部大寫
SR_LOW=全部小寫
SR_FIRSTU=第一個字母大寫
SOPT_LOCALHID=顯示本地的系統和隱藏文件
SOPT_CWDAMKD=創建目錄后進入目錄
SOPT_FSMALL=小于
SOPT_FSAME=相同大小
SOPT_FBIG=大于
SSITE_OFE=自定義文件存在時的規則
SM_CONTEXT=關聯菜單
SFXPSYNCFAIL=FXP 同步失敗
SOPT_FXPSYNC=秒等待FXP同步
SDONTUSEPROXY=不使用代理
SCOPYURL=複製 URL
SWRONGPASS=密碼錯誤
SOPT_CYCLEIP=連接的時候循環使用IP列表
SOPT_DISPLAY=顯示
SOPT_APPFONT=應用程式字體
SQUICK_CON=快速連接到站台
SMAIN_FTPEDIT=編輯文件
SUF_BTN_UPLOAD=上傳
SUF_BTN_UPLOADKEEP=上傳/保持
SUF_WND_EDITFILE=當前正在編輯的文件窗口
SZIP_SITEFILE=壓縮站台文件
SZIP_CONFIRM=確定要壓縮站台文件嗎?
SZIP_SITEFILEOK=壓縮站台文件完畢
SFILEASSOC=文件關聯
SOPENWITH=打開模式
SOPT_UFXPPREFIX=UltraFXP 宣告前綴
SRAWRESULT=顯示結果窗口
SUF_BKCLR=背景色
SOPT_ERRORHDL=錯誤處理
SOPT_RELOGMSG=自動重新連接如果得到以下訊息
SUF_REGFUNC=這是注冊版功能!
SOPT_RETRYUP=重試發生錯誤的上傳隊列
SOPT_RETRYDN=重試發生錯誤的下載隊列
SOPT_RETRYFXP=重試發生錯誤的FXP隊列
SUF_TIMES=次
SSITE_NAT=站台使用 Masq/NAT/不可路由的 IP
SOPT_EVENT=事件
SOPT_EVLOGIN=登錄時
SCRC_INC=[已完成%d個文件 共%d個文件]
SCRC_DONE=[全部完成 共%d個文件]
SBTN_BUY=購買
SBTN_TRY=試用
SBTN_WEB=網站
SBTN_QUIT=退出
SOPT_CYCLEBKN=循環重試發生錯誤的傳輸
SOPT_FLASH=當傳輸完成后閃爍窗口
SADDCURSITE=加入當前站台到管理器
SMANUALGET=手動下載
STYPE_FILE=文件
STYPE_DIR=文件夾
SQUEUETOTASK=把隊列加入計畫任務
SDBLENLARGE=雙擊擴大顯示
SCLR_LOGBK=狀態記錄窗口
SCLR_BK=背景色
SCLR_FK=前景色
SCLR_BOLD=粗體
SCLR_UR=下劃線
SCLR_FTPCMD=FTP命令
SCLR_ERROR=錯誤消息
SCLR_INFO=提示訊息
SCLR_LEFT=左邊伺服器回應
SCLR_RIGHT=右邊伺服器回應
STRANS_AS=傳輸為
SQUEUE_AS=加入到列表為
SOPT_SND=聲音
SOPT_USESND=啟用聲音事件
SEVT_LOGIN=連接時
SEVT_LOGOUT=斷開時
SEVT_QUEUEOVER=隊列完成時
SEVT_ERROR=錯誤時
SEVT_FILEEXIST=文件存在時
SEVT_ANTIIDLE=防止被踢時
SEVT_TASK=營運任務時
SEVT_QUEUEWRONG=隊列錯誤時
SEVT_QBEGIN=隊列條目啟動時
SEVT_QENDFILE=隊列文件完成時
SUF_BTN_PLAY=播放
SUF_BTN_SELECT=選擇
SOPT_FTPTIMEOUT=缺省FTP超時(秒)
SUF_WRONG=錯誤的 %s